.wiki {
    padding: 2em 0;
}

/*
.wiki a { color: #039be5; }
*/
.wiki p {
    color: rgba(0, 0, 0, 0.75);
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    padding: 0 0 20px;
}

.punch {
    letter-spacing: 0.5px;
    margin-bottom: 15px;
    padding-bottom: 10px;
    position: relative;
    color: #848484;
    font-weight: 300;
    text-transform: uppercase;
}
    
.punch:after {
    background-color: #f6f6f6;
    bottom: -2px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 60px;
}

.punch.punch-yellow:after {
    background-color: #ffbc00;
}
.punch.punch-amber:after {
    background-color: #ff5a5f;    
}  
.punch.punch-red:after {
    background-color: #ff5252;
}
.punch.punch-green:after {
    background-color: #8bc34a;
}





.font-large {
    font-size: 17px;
    line-height: 24px;
}
    
.font-normal {
    font-size: 13px;
    line-height: 18px;
}

.font-roboto {
    font-family: Roboto, sans-serif;
}